﻿@font-face {
    font-family: 'TelerikWebUI';
    src: url('../Common/TelerikWebUI.woff') format("woff"),url('../Common/TelerikWebUI.ttf') format("truetype")
}

@font-face {
    font-family: 'TelerikWebUIEditor';
    src: url('../Common/TelerikWebUI/Editor.woff') format("woff"),url('../Common/TelerikWebUI/Editor.ttf') format("truetype")
}

@font-face {
    font-family: 'WebComponentsIcons';
    src: url('../Common/WebComponentsIcons.woff') format("woff"),url('../Common/WebComponentsIcons.ttf') format("truetype")
}

@font-face {
    font-family: 'Material Icons';
    font-style: normal;
    font-weight: 400;
    src: local("Material Icons"),local("MaterialIcons-Regular"),url('../Common/fonts/material/MaterialIcons-Regular.woff2') format("woff2"),url('../Common/fonts/material/MaterialIcons-Regular.woff') format("woff"),url('../Common/fonts/material/MaterialIcons-Regular.ttf') format("truetype")
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local("Roboto"),local("Roboto-Regular"),url(https://fonts.gstatic.com/s/roboto/v15/2UX7WLTfW3W8TclTUvlFyQ.woff) format("woff"),url(https://fonts.gstatic.com/s/roboto/v15/CWB0XYA8bzo0kSThX0UTuA.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 500;
    src: local("Roboto Medium"),local("Roboto-Medium"),url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUT8E0i7KZn-EPnyo3HZu7kw.woff) format("woff"),url(https://fonts.gstatic.com/s/roboto/v15/RxZJdnzeo3R5zSexge8UUVtXRa8TVwTICgirnJhmVJw.woff2) format("woff2");
    unicode-range: U+0000-00FF,U+0131,U+0152-0153,U+02C6,U+02DA,U+02DC,U+2000-206F,U+2074,U+20AC,U+2212,U+2215,U+E0FF,U+EFFD,U+F000
}

.p-sprite {
    width: 16px;
    height: 16px;
    display: inline-block;
    font-size: 0;
    line-height: 0;
    text-align: center;
    background-color: transparent;
    background-repeat: no-repeat;
    overflow: hidden
}

.k-icon, .p-icon, .t-icon, .t-font-icon, .t-efi {
    width: 1em;
    height: 1em;
    background-image: none;
    font: 16px/1 "WebComponentsIcons";
    text-transform: none;
    display: inline-block;
    vertical-align: middle;
    text-align: center
}

    .k-icon:before, .p-icon:before, .t-icon:before, .t-font-icon:before, .t-efi:before {
        display: block
    }

.RadGrid .t-font-icon, .RadTreeList .t-font-icon, .RadCalendar .t-font-icon {
    font: inherit;
    display: table-cell;
    height: 1.42857143em;
    width: 1.42857143em;
    min-width: 1.42857143em
}

    .RadGrid .t-font-icon:before, .RadTreeList .t-font-icon:before, .RadCalendar .t-font-icon:before {
        display: block;
        font: 16px/1.25 "WebComponentsIcons"
    }

.RadAutoCompleteBox .p-icon, .RadCloudUpload .p-icon, .RadComboBox .p-icon, .RadComboBoxDropDown .p-icon, .RadDropDownList .p-icon, .RadPanelBar .rpExpandHandle .p-icon, .RadScheduler .p-icon, .RadRotator .p-icon, .RadSpreadsheet .p-icon {
    font-size: inherit;
    display: table-cell;
    height: 1.42857143em;
    width: 1.42857143em
}

    .RadAutoCompleteBox .p-icon:before, .RadCloudUpload .p-icon:before, .RadComboBox .p-icon:before, .RadComboBoxDropDown .p-icon:before, .RadDropDownList .p-icon:before, .RadPanelBar .rpExpandHandle .p-icon:before, .RadScheduler .p-icon:before, .RadRotator .p-icon:before, .RadSpreadsheet .p-icon:before {
        font-size: 16px;
        display: block
    }

.p-i-arrow-45-up-right:before {
    content: "\e000"
}

.p-i-arrow-45-down-right:before {
    content: "\e001"
}

.p-i-arrow-45-down-left:before {
    content: "\e002"
}

.p-i-arrow-45-up-left:before {
    content: "\e003"
}

.k-i-arrow-n::before, .k-i-arrow-60-up::before, .t-i-arrow-n:before, .t-i-arrow-up:before, .p-i-arrow-n:before, .p-i-arrow-up:before, .p-i-arrow-60-up:before {
    content: "\e004"
}

.t-i-arrow-e:before, .t-i-arrow-right:before, .p-i-arrow-e:before, .p-i-arrow-right:before, .p-i-arrow-60-right:before {
    content: "\e005"
}

.k-i-arrow-s::before, .k-i-arrow-60-down::before, .t-i-arrow-s:before, .t-i-arrow-down:before, .p-i-arrow-s:before, .p-i-arrow-down:before, .p-i-arrow-60-down:before {
    content: "\e006"
}

.t-i-arrow-w:before, .t-i-arrow-left:before, .p-i-arrow-w:before, .p-i-arrow-left:before, .p-i-arrow-60-left:before {
    content: "\e007"
}

.t-i-arrow-double-60-left:before, .p-i-arrow-double-60-left:before {
    content: "\e00f"
}

.t-i-arrow-double-60-right:before, .p-i-arrow-double-60-right:before {
    content: "\e00d"
}

.t-i-expand-n:before, .t-i-expand-up:before, .p-i-expand-n:before, .p-i-expand-up:before, .p-i-arrow-chevron-up:before {
    content: "\e013"
}

.t-i-expand-e:before, .t-i-expand-right:before, .p-i-expand-e:before, .p-i-expand-right:before, .p-i-arrow-chevron-right:before {
    content: "\e014"
}

.t-i-expand-s:before, .t-i-expand-down:before, .p-i-expand-s:before, .p-i-expand-down:before, .p-i-arrow-chevron-down:before {
    content: "\e015"
}

.t-i-expand-w:before, .t-i-expand-left:before, .p-i-expand-w:before, .p-i-expand-left:before, .p-i-arrow-chevron-left :before {
    content: "\e016"
}

.p-i-checkbox:before, .rfdCheckboxUnchecked:before {
    content: "\e304"
}

.p-i-checkbox-checked:before, .rfdCheckboxChecked:before {
    content: "\e305"
}

.p-i-three-state-indeterminate:before, .p-i-tri-state-indeterminate:before {
    content: "\e306"
}

.p-i-three-state-null:before, .p-i-tri-state-null:before {
    content: "\e307"
}

.p-i-radio:before, .p-i-radiobutton:before, .rfdRadioUnchecked:before {
    content: "\e309"
}

.p-i-radio-checked:before, .p-i-radiobutton-checked:before, .rfdRadioChecked:before {
    content: "\e30a"
}

.p-i-window-maximize:before {
    content: "\e137"
}

.p-i-window-minimize:before {
    content: "\e139"
}

.t-i-add:before, .t-i-plus:before, .p-i-add:before, .p-i-plus:before {
    content: "\e11e"
}

.t-i-edit:before, .t-i-pencil:before, .p-i-edit:before, .p-i-pencil:before {
    content: "\e10b"
}

.p-i-cancel:before {
    content: "\e115"
}

.p-i-check:before {
    content: "\e118"
}

.t-i-remove:before, .t-i-minus:before, .p-i-remove:before, .p-i-minus:before {
    content: "\e121"
}

.t-i-delete:before, .p-i-delete:before, .p-i-close:before, .p-i-x:before {
    content: "\e11b"
}

.t-i-trash:before, .p-i-trash:before {
    content: "\e10c"
}

.t-i-x:before, .t-i-close:before, .p-i-x:before, .p-i-close:before {
    content: "\e11b"
}

.t-i-date:before, .t-i-calendar:before, .p-i-date:before, .p-i-calendar:before {
    content: "\e108"
}

.t-i-time:before, .t-i-clock:before, .p-i-time:before, .p-i-clock:before {
    content: "\e107"
}

.t-i-recurrence:before, .p-i-recurrence:before, .p-i-reload:before, .p-i-refresh:before {
    content: "\e103"
}

.t-i-recurrence-exception:before, .t-i-non-recurrence:before, .p-i-recurrence-exception:before, .p-i-non-recurrence:before {
    content: "\e104"
}

.t-i-reminder:before, .t-i-bell:before, .p-i-reminder:before, .p-i-bell:before, .p-i-notification:before {
    content: "\e400"
}

.p-i-download:before {
    content: "\e133"
}

.p-i-upload:before {
    content: "\e134"
}

.p-i-filter-add-expression::before {
    content: "\e12e"
}

.p-i-filter-add-group::before {
    content: "\e12f"
}

.p-i-about:before, .p-i-information:before, .p-i-info:before, .t-efi-about:before, .t-efi-information:before, .t-efi-info:before {
    content: "\e401"
}

.p-i-page-properties:before, .t-efi-page-properties:before {
    content: "\e600"
}

.p-i-save:before, .p-i-save:before, .t-efi-save:before, .t-efi-save:before {
    content: "\e109"
}

.p-i-select-all:before, .t-efi-select-all:before {
    content: "\e63c"
}

.p-i-folder:before, .t-efi-folder:before {
    content: "\e900"
}

.p-i-find-and-replace:before, .p-i-find:before, .t-efi-find-and-replace:before, .t-efi-find:before {
    content: "\e65c"
}

.p-i-align-center:before, .t-efi-align-center:before {
    content: "\e61e"
}

.p-i-align-justify:before, .t-efi-align-justify:before {
    content: "\e620"
}

.p-i-align-left:before, .t-efi-align-left:before {
    content: "\e61d"
}

.p-i-align-right:before, .t-efi-align-right:before {
    content: "\e61f"
}

.p-i-align-remove:before, .t-efi-align-remove:before {
    content: "\e621"
}

.p-i-bold:before, .t-efi-bold:before {
    content: "\e601"
}

.p-i-italic:before, .t-efi-italic:before {
    content: "\e602"
}

.p-i-underline:before, .t-efi-underline:before {
    content: "\e603"
}

.p-i-strikethrough:before, .t-efi-strikethrough:before {
    content: "\e608"
}

.p-i-sub-script:before, .t-efi-sub-script:before {
    content: "\e609"
}

.p-i-sup-script:before, .t-efi-sup-script:before {
    content: "\e60a"
}

.p-i-foreground-color:before, .t-efi-foreground-color:before {
    content: "\e605"
}

.p-i-background-color:before, .p-i-paint:before, .p-i-droplet:before, .p-i-background:before, .t-efi-background-color:before, .t-efi-paint:before, .t-efi-droplet:before, .t-efi-background:before {
    content: "\e50f"
}

.p-i-lowercase:before, .p-i-convert-lowercase:before, .t-efi-lowercase:before, .t-efi-convert-lowercase:before {
    content: "\e606"
}

.p-i-uppercase:before, .p-i-convert-uppercase:before, .t-efi-uppercase:before, .t-efi-convert-uppercase:before {
    content: "\e607"
}

.p-i-new-paragraph:before, .p-i-paragraph-add:before, .t-efi-new-paragraph:before, .t-efi-paragraph-add:before {
    content: "\e645"
}

.p-i-numbered-list:before, .p-i-list-ordered:before, .p-i-list-numbered:before, .t-efi-numbered-list:before, .t-efi-list-ordered:before, .t-efi-list-numbered:before {
    content: "\e613"
}

.p-i-bullet-list:before, .p-i-list-unordered:before, .p-i-list-bulleted:before, .t-efi-bullet-list:before, .t-efi-list-unordered:before, .t-efi-list-bulleted:before {
    content: "\e614"
}

.p-i-indent:before, .t-efi-indent:before {
    content: "\e615"
}

.p-i-outdent:before, .t-efi-outdent:before {
    content: "\e616"
}

.p-i-insert-date:before, .p-i-calendar-date:before, .t-efi-insert-date:before, .t-efi-calendar-date:before {
    content: "\e63f"
}

.p-i-document-manager:before, .t-efi-document-manager:before {
    content: "\e64f"
}

.p-i-email:before, .t-efi-email:before {
    content: "\e809"
}

.p-i-gear:before, .p-i-cog:before, .p-i-custom:before, .t-efi-gear:before, .t-efi-cog:before, .t-efi-custom:before {
    content: "\e13a"
}

.p-i-media:before, .p-i-media-manager:before, .t-efi-media:before, .t-efi-media-manager:before {
    content: "\e659"
}

.p-i-video-external:before, .t-efi-video-external:before {
    content: "\e65a"
}

.p-i-flash:before, .t-efi-flash:before {
    content: "\e65b"
}

.p-i-silverlight:before, .t-efi-silverlight:before {
    content: "\e658"
}

.p-i-help:before, .t-efi-help:before {
    content: "\e402"
}

.p-i-anchor:before, .t-efi-anchor:before {
    content: "\e675"
}

.p-i- .p-i-hyperlink-light-dialog:before, .t-efi- .p-i-hyperlink-light-dialog:before {
    content: "\e671"
}

.p-i-image-light-dialog:before, .t-efi-image-light-dialog:before {
    content: "\e652"
}

.p-i-image:before, .t-efi-image:before {
    content: "\e501"
}

.p-i-image-edit:before, .t-efi-image-edit:before {
    content: "\e653"
}

.p-i-image-map-editor:before, .t-efi-image-map-editor:before {
    content: "\e654"
}

.p-i-image-absolute-position:before, .t-efi-image-absolute-position:before {
    content: "\e69a"
}

.p-i-rule-horizontal:before, .t-efi-rule-horizontal:before {
    content: "\e623"
}

.p-i-button:before, .t-efi-button:before {
    content: "\e63d"
}

.p-i-code-snippet:before, .t-efi-code-snippet:before {
    content: "\e63b"
}

.p-i-form:before, .t-efi-form:before {
    content: "\e639"
}

.p-i-form-element:before, .t-efi-form-element:before {
    content: "\e63a"
}

.p-i-group-box:before, .t-efi-group-box:before {
    content: "\e640"
}

.p-i-textbox-hidden:before, .t-efi-textbox-hidden:before {
    content: "\e643"
}

.p-i-password:before, .t-efi-password:before {
    content: "\e644"
}

.p-i-radiobutton-checked:before, .t-efi-radiobutton-checked:before {
    content: "\e30a"
}

.p-i-select-box:before, .t-efi-select-box:before {
    content: "\e63e"
}

.p-i-symbol:before, .t-efi-symbol:before {
    content: "\e693"
}

.p-i-textarea:before, .t-efi-textarea:before {
    content: "\e641"
}

.p-i-textbox:before, .t-efi-textbox:before {
    content: "\e642"
}

.p-i-cut:before, .t-efi-cut:before {
    content: "\e65e"
}

.p-i-copy:before, .t-efi-copy:before {
    content: "\e65d"
}

.p-i-paste:before, .t-efi-paste:before {
    content: "\e65f"
}

.p-i-paste-as-html:before, .t-efi-paste-as-html:before {
    content: "\e660"
}

.p-i-paste-from-word:before, .t-efi-paste-from-word:before {
    content: "\e661"
}

.p-i-paste-from-word-strip-file:before, .t-efi-paste-from-word-strip-file:before {
    content: "\e662"
}

.p-i-paste-html:before, .t-efi-paste-html:before {
    content: "\e663"
}

.p-i-paste-markdown:before, .t-efi-paste-markdown:before {
    content: "\e664"
}

.p-i-paste-plain-text:before, .t-efi-paste-plain-text:before {
    content: "\e665"
}

.p-i-print:before, .t-efi-print:before {
    content: "\e10a"
}

.p-i-undo:before, .t-efi-undo:before {
    content: "\e100"
}

.p-i-redo:before, .t-efi-redo:before {
    content: "\e101"
}

.p-i-reload:before, .p-i-refresh:before, .t-efi-reload:before, .t-efi-refresh:before {
    content: "\e103"
}

.p-i-add-comment:before, .t-efi-add-comment:before {
    content: "\e655"
}

.p-i-comment-remove:before, .t-efi-comment-remove:before {
    content: "\e656"
}

.p-i-comments-remove-all:before, .t-efi-comments-remove-all:before {
    content: "\e657"
}

.p-i-star-outline:before, .p-i-bookmark-outline:before, .t-efi-star-outline:before, .t-efi-bookmark-outline:before {
    content: "\e302"
}

.p-i-star:before, .p-i-bookmark:before, .t-efi-star:before, .t-efi-bookmark:before {
    content: "\e303"
}

.p-i-module-manager:before, .t-efi-module-manager:before {
    content: "\e670"
}

.p-i-apply-format:before, .t-efi-apply-format:before {
    content: "\e666"
}

.p-i-copy-format:before, .t-efi-copy-format:before {
    content: "\e668"
}

.p-i-strip-all-formating:before, .t-efi-strip-all-formating:before {
    content: "\e669"
}

.p-i-strip-css-format:before, .t-efi-strip-css-format:before {
    content: "\e66a"
}

.p-i-strip-font-elements:before, .t-efi-strip-font-elements:before {
    content: "\e66b"
}

.p-i-strip-span-elements:before, .t-efi-strip-span-elements:before {
    content: "\e66c"
}

.p-i-strip-word-formatting:before, .t-efi-strip-word-formatting:before {
    content: "\e66d"
}

.p-i-style-builder:before, .t-efi-style-builder:before {
    content: "\e66f"
}

.p-i-format-code-block:before, .t-efi-format-code-block:before {
    content: "\e66e"
}

.p-i-table-align-bottom-center:before, .t-efi-table-align-bottom-center:before {
    content: "\e62b"
}

.p-i-table-align-bottom-left:before, .t-efi-table-align-bottom-left:before {
    content: "\e62a"
}

.p-i-table-align-bottom-right:before, .t-efi-table-align-bottom-right:before {
    content: "\e62c"
}

.p-i-table-align-middle-center:before, .t-efi-table-align-middle-center:before {
    content: "\e628"
}

.p-i-table-align-middle-left:before, .t-efi-table-align-middle-left:before {
    content: "\e627"
}

.p-i-table-align-middle-right:before, .t-efi-table-align-middle-right:before {
    content: "\e629"
}

.p-i-table-align-top-center:before, .t-efi-table-align-top-center:before {
    content: "\e625"
}

.p-i-table-align-top-left:before, .t-efi-table-align-top-left:before {
    content: "\e624"
}

.p-i-table-align-top-right:before, .t-efi-table-align-top-right:before {
    content: "\e626"
}

.p-i-table-light-dialog:before, .t-efi-table-light-dialog:before {
    content: "\e676"
}

.p-i-table:before, .t-efi-table:before {
    content: "\e677"
}

.p-i-table-properties:before, .t-efi-table-properties:before {
    content: "\e678"
}

.p-i-borders-show-hide:before, .t-efi-borders-show-hide:before {
    content: "\e638"
}

.p-i-table-delete:before, .t-efi-table-delete:before {
    content: "\e682"
}

.p-i-table-cell-delete:before, .t-efi-table-cell-delete:before {
    content: "\e681"
}

.p-i-table-delete-column:before, .p-i-table-column-delete:before, .t-efi-table-delete-column:before, .t-efi-table-column-delete:before {
    content: "\e67f"
}

.p-i-table-delete-row:before, .p-i-table-row-delete:before, .t-efi-table-delete-row:before, .t-efi-table-row-delete:before {
    content: "\e680"
}

.p-i-table-insert-column-to-the-left:before, .p-i-table-column-insert-left:before, .t-efi-table-insert-column-to-the-left:before, .t-efi-table-column-insert-left:before {
    content: "\e67b"
}

.p-i-table-insert-column-to-the-right:before, .p-i-table-column-insert-right:before, .t-efi-table-insert-column-to-the-right:before, .t-efi-table-column-insert-right:before {
    content: "\e67c"
}

.p-i-table-insert-row-above:before, .p-i-table-row-insert-above:before, .t-efi-table-insert-row-above:before, .t-efi-table-row-insert-above:before {
    content: "\e67d"
}

.p-i-table-insert-row-below:before, .p-i-table-row-insert-below:before, .t-efi-table-insert-row-below:before, .t-efi-table-row-insert-below:before {
    content: "\e67e"
}

.p-i-cell-properties:before, .t-efi-cell-properties:before {
    content: "\e67a"
}

.p-i-merge-cells-h:before, .p-i-cells-merge-horizontally:before, .t-efi-merge-cells-h:before, .t-efi-cells-merge-horizontally:before {
    content: "\e684"
}

.p-i-merge-cells-v:before, .p-i-cells-merge-vertically:before, .t-efi-merge-cells-v:before, .t-efi-cells-merge-vertically:before {
    content: "\e685"
}

.p-i-cell-split-horizontally:before, .t-efi-cell-split-horizontally:before {
    content: "\e686"
}

.p-i-cell-split-vertically:before, .t-efi-cell-split-vertically:before {
    content: "\e687"
}

.p-i-template-manager:before, .t-efi-template-manager:before {
    content: "\e647"
}

.p-i-toolbar-float:before, .t-efi-toolbar-float:before {
    content: "\e68c"
}

.p-i-toggle-full-screen-mode:before, .t-efi-toggle-full-screen-mode:before {
    content: "\e690"
}

.p-i-track-changes-enable:before, .t-efi-track-changes-enable:before {
    content: "\e64a"
}

.p-i-track-changes:before, .t-efi-track-changes:before {
    content: "\e649"
}

.p-i-track-changes-accept:before, .t-efi-track-changes-accept:before {
    content: "\e64b"
}

.p-i-track-changes-accept-all:before, .t-efi-track-changes-accept-all:before {
    content: "\e64c"
}

.p-i-track-changes-reject:before, .t-efi-track-changes-reject:before {
    content: "\e64d"
}

.p-i-track-changes-reject-all:before, .t-efi-track-changes-reject-all:before {
    content: "\e64e"
}

.p-i-file-pdf:before, .p-i-pdf:before, .t-efi-file-pdf:before, .t-efi-pdf:before {
    content: "\e90e"
}

.p-i-change-manually:before, .t-efi-change-manually:before {
    content: "\e648"
}

.p-i-dictionary-add:before, .t-efi-dictionary-add:before {
    content: "\e651"
}

.p-i-spell-checker:before, .t-efi-spell-checker:before {
    content: "\e68d"
}

.p-i-validation-xhtml:before, .t-efi-validation-xhtml:before {
    content: "\e68e"
}

.p-i-custom-icon:before, .t-efi-custom-icon:before {
    content: "\e650"
}

.p-i-clear-css:before, .t-efi-clear-css:before {
    content: "\e667"
}

.p-i-div:before, .t-efi-div:before {
    content: "\e60b"
}

.p-i-h1:before, .t-efi-h1:before {
    content: "\e60d"
}

.p-i-h2:before, .t-efi-h2:before {
    content: "\e60e"
}

.p-i-h3:before, .t-efi-h3:before {
    content: "\e60f"
}

.p-i-h4:before, .t-efi-h4:before {
    content: "\e610"
}

.p-i-h5:before, .t-efi-h5:before {
    content: "\e611"
}

.p-i-h6:before, .t-efi-h6:before {
    content: "\e612"
}

.p-i-all:before, .t-efi-all:before {
    content: "\e60c"
}

.p-i-table-cell:before, .t-efi-table-cell:before {
    content: "\e679"
}

.p-i-plus:before, .t-efi-plus:before {
    content: "\e11e"
}

.p-i-minus:before, .t-efi-minus:before {
    content: "\e121"
}

.p-i-link:before, .p-i-link-horizontal:before, .p-i-hyperlink:before, .t-efi-link:before, .t-efi-link-horizontal:before, .t-efi-hyperlink:before {
    content: "\e10f"
}

.p-i-unlink:before, .p-i-unlink-horizontal:before, .p-i-hyperlink-remove:before, .t-efi-unlink:before, .t-efi-unlink-horizontal:before, .t-efi-hyperlink-remove:before {
    content: "\e110"
}

.p-i-edit-tools:before, .t-efi-edit-tools:before {
    content: "\e646"
}

.p-i-borders-all:before, .t-efi-borders-all:before {
    content: "\e62e"
}

.p-i-borders-inside:before, .t-efi-borders-inside:before {
    content: "\e630"
}

.p-i-borders-inside-horizontal:before, .t-efi-borders-inside-horizontal:before {
    content: "\e631"
}

.p-i-borders-inside-vertical:before, .t-efi-borders-inside-vertical:before {
    content: "\e632"
}

.p-i-borders-outside:before, .t-efi-borders-outside:before {
    content: "\e62f"
}

.p-i-borders-top:before, .p-i-border-top:before, .t-efi-borders-top:before, .t-efi-border-top:before {
    content: "\e633"
}

.p-i-borders-right:before, .p-i-border-right:before, .t-efi-borders-right:before, .t-efi-border-right:before {
    content: "\e636"
}

.p-i-borders-bottom:before, .p-i-border-bottom:before, .t-efi-borders-bottom:before, .t-efi-border-bottom:before {
    content: "\e634"
}

.p-i-borders-left:before, .p-i-border-left:before, .t-efi-borders-left:before, .t-efi-border-left:before {
    content: "\e635"
}

.p-i-borders-no:before, .p-i-border-no:before, .t-efi-borders-no:before, .t-efi-border-no:before {
    content: "\e637"
}

.p-i-merge-cells:before, .p-i-cells-merge:before, .t-efi-merge-cells:before, .t-efi-cells-merge:before {
    content: "\e683"
}

.p-i-unmerge:before, .p-i-table-unmerge:before, .t-efi-unmerge:before, .t-efi-table-unmerge:before {
    content: "\e688"
}

.p-i-freeze-columns:before, .p-i-column-freeze:before, .t-efi-freeze-columns:before, .t-efi-column-freeze:before {
    content: "\e68b"
}

.p-i-freeze-rows:before, .p-i--freeze:before, .t-efi-freeze-rows:before, .t-efi--freeze:before {
    content: "\e68a"
}

.p-i-freeze-panes:before, .p-i-pane-freeze:before, .t-efi-freeze-panes:before, .t-efi-pane-freeze:before {
    content: "\e689"
}

.p-i-text-wrap:before, .t-efi-text-wrap:before {
    content: "\e622"
}

.p-i-formula-fx:before, .t-efi-formula-fx:before {
    content: "\e691"
}

.p-i-sum:before, .t-efi-sum:before {
    content: "\e692"
}

.p-i-increase-decimal:before, .p-i-decimal-increase:before, .t-efi-increase-decimal:before, .t-efi-decimal-increase:before {
    content: "\e697"
}

.p-i-decrease-decimal:before, .p-i-decimal-decrease:before, .t-efi-decrease-decimal:before, .t-efi-decimal-decrease:before {
    content: "\e698"
}

.p-i-dollar:before, .t-efi-dollar:before {
    content: "\e694"
}

.p-i-percent:before, .t-efi-percent:before {
    content: "\e695"
}

.p-i-custom-format:before, .t-efi-custom-format:before {
    content: "\e696"
}

.p-i-align-top:before, .t-efi-align-top:before {
    content: "\e61a"
}

.p-i-align-middle:before, .t-efi-align-middle:before {
    content: "\e61b"
}

.p-i-align-bottom:before, .t-efi-align-bottom:before {
    content: "\e61c"
}

.p-i-filter:before, .t-efi-filter:before {
    content: "\e129"
}

.p-i-filter-clear:before, .t-efi-filter-clear:before {
    content: "\e12a"
}

.p-i-filter-sm:before, .t-efi-filter-sm:before {
    content: "\e12b"
}

.p-i-sort-asc:before, .t-efi-sort-asc:before {
    content: "\e124"
}

.p-i-sort-desc:before, .t-efi-sort-desc:before {
    content: "\e125"
}

.p-i-unsort:before, .p-i-sort-clear:before, .t-efi-unsort:before, .t-efi-sort-clear:before {
    content: "\e126"
}

.p-i-sort-asc-sm:before, .t-efi-sort-asc-sm:before {
    content: "\e127"
}

.p-i-sort-desc-sm:before, .t-efi-sort-desc-sm:before {
    content: "\e128"
}

.p-i-filter-sort-asc-sm:before, .t-efi-filter-sort-asc-sm:before {
    content: "\e12c"
}

.p-i-filter-sort-desc-sm:before, .t-efi-filter-sort-desc-sm:before {
    content: "\e12d"
}

.p-i-data-validation:before, .p-i-validation-data:before, .t-efi-data-validation:before, .t-efi-validation-data:before {
    content: "\e68f"
}
